net\authorize\api\contract\v1\GetCustomerShippingAddressResponse:
    xml_root_name: getCustomerShippingAddressResponse
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties:
        address:
            expose: true
            access_type: public_method
            serialized_name: address
            xml_element:
                namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
            accessor:
                getter: getAddress
                setter: setAddress
            type: net\authorize\api\contract\v1\CustomerAddressExType
